{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div id="background"><img src="{{page.background}}"></div>
<div class="wrapper-top small">
  <div class="container">
    <div class="row">
      <div class="col-md-6"><i class="fa fa-phone"></i> {{web.phone}} &nbsp <i class="fa fa-envelope"></i> {{web.email}}</div>
      <div class="col-md-6 text-right"><i class="fa fa-map-marker"></i> {{page.address}}{% for language in web.languages() %} <a href="{{language.url}}"  title="{{language.lang_code}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" class="lang lang-{{language.lang_code}}" alt="{{language.lang_code}}"></a> &nbsp; {% endfor %}</div>
    </div>
  </div>
</div>
<div class="container zone-content">
  <div class="row">
    <div class="col-lg-3 pl-0 pr-0">
      <div class="zone-logo bg-white">
        <p class="d-none d-lg-block text-center"><a href="{{page.front}}" title="{{web.name}}"><img class="logo animated slideInDown" src="{{web.logo}}" alt="{{web.name}}"></a></p>
          {% if page.slogan %}<p class="text-muted">{{page.slogan}}</p>{% endif %}
        <nav class="navbar navbar-expand-xl bg-white d-lg-none">
          <a class="navbar-brand " href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
          <div class="collapse navbar-collapse" id="navPymes">
          <ul class="navbar-nav">
            <li class="nav-item"><a href="{{ page.front }}" class="nav-link" title="Inicio"><i class="fa fa-home"> </i> </a></li>
            {% for item in page.menu %}
            <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}"><span>{{item.title}}</span></a></li>
            {% endfor %}
          </ul>
        </nav>
        <ul class="nav flex-column text-left ">
          <li class="nav-item home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><span>{{web.name}}</span></a> </li>
          {% for item in page.menu %}
          <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}"><span>{{item.title}}</span></a></li>
          {% endfor %}
        </ul>
      </div>
    </div>
    <div class="col-lg-9 pl-0 pr-0">
        {% block slider %}{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}{% endblock %}
        <div class="text-justify main">
        {% block content %}{% endblock %}
        {% block front %}
            <div class="container">
          {% include "core/tours-3.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}
            </div>
        {% endblock %}
        </div>
        <div class="footer">
            <div class="row">
                <div class="col-md-8">
                    <p><a href="{{ page.front }}" title="{{web.name}}" class="h2 text-uppercase">{{web.name}}</a></br>
                    {% if page.address %}
                    <b><i class="fa fa-map-marker"></i></b> {{page.address}} <b>{{page.city}}</b>
                    {% endif %}
                  </br>
                  <b><i class="fa fa-phone"></i></b> {{web.phone}}  <br><b><i class="fa fa-mobile"></i> <small class="small">&</small> <i class="fa fa-whatsapp"></i></b> {{web.mobile }} </br>
                  <i class="fa fa-envelope-o"></i> {{web.email}}  - <i class="fa fa-envelope-o"></i> {{web.email_alt}}</p>
                </div>
                <div class="col-md-4 text-right"><p>{% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i></a>&nbsp; {% endfor%}</p> {{page.widgets}}</div>
            </div>
        </div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View","es":"Ver","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}